=== debian/changelog ===
qubes-gui-daemon (4.1.0-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sat, 02 Mar 2019 14:57:16 +0100

qubes-gui-daemon (4.1.0-1) unstable; urgency=medium

  * Initial packaging

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 02 Mar 2019 14:57:16 +0100
