=== debian/changelog ===
qubes-gui-daemon (4.1.3-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sun, 05 Jan 2020 20:03:31 +0100

qubes-gui-daemon (4.1.3-1) unstable; urgency=medium

  [ xaki23 ]
  * allow domid 0 as target

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic

  [ Snowy Marmot ]
  * Add exmaples/comments to guid.conf
  * Review and fix spelling

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 05 Jan 2020 20:03:31 +0100
