=== shmoverride/Makefile ===
--- 
+++ 
@@ -20,6 +20,7 @@
 #
 #
 
+LIBDIR ?= /usr/lib64
 CFLAGS+=-g -O2 -I../include/ -fPIC -Wall -Wextra -Werror \
 		-DBACKEND_VMM_$(BACKEND_VMM) \
 		-DSHMOVERRIDE_LIB_PATH=\"$(LIBDIR)/qubes-gui-daemon/shmoverride.so\"
