## qubes-gui-daemon 4.1.6

=== debian/changelog ===
qubes-gui-daemon (4.1.6-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 17 May 2020 12:37:45 +0200

qubes-gui-daemon (4.1.6-1) unstable; urgency=medium

  [ Ivan Kardykov ]
  * set override redirect attribute on window creating

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 17 May 2020 12:37:45 +0200
