=== debian/changelog ===
qubes-gui-daemon (4.1.8-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Thu, 30 Jul 2020 05:01:47 +0200

qubes-gui-daemon (4.1.8-1) unstable; urgency=medium

  [ Paweł Marczewski ]
  * Prevent VM notifications from appearing on top of xscreensaver
  * Make screensaver detection configurable
  * Handle destroyed windows in restack_windows

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 30 Jul 2020 05:01:47 +0200
