## qubes-gui-daemon 4.1.9

=== debian/changelog ===
qubes-gui-daemon (4.1.9-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Mon, 31 Aug 2020 04:20:14 +0200

qubes-gui-daemon (4.1.9-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Update travis

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 31 Aug 2020 04:20:14 +0200
