## qubes-gui-daemon 4.1.10

=== debian/changelog ===
qubes-gui-daemon (4.1.10-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Fri, 18 Sep 2020 05:15:19 +0200

qubes-gui-daemon (4.1.10-1) unstable; urgency=medium

  [ John Hensley ]
  * icon-receiver: exit on X connection error

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 18 Sep 2020 05:15:19 +0200
