## qubes-gui-daemon 4.1.12

=== gui-daemon/Makefile ===
--- 
+++ 
@@ -19,12 +19,13 @@
 #
 #
 
+VCHAN_PKG = $(if $(BACKEND_VMM),vchan-$(BACKEND_VMM),vchan)
 CC=gcc
 CFLAGS+=-I../include/ -g -O2 -Wall -Wextra -Werror -pie -fPIC \
 		`pkg-config --cflags libconfig` \
 		`pkg-config --cflags libnotify` \
 		`pkg-config --cflags libpng` \
-		`pkg-config --cflags vchan-$(BACKEND_VMM)`
+		`pkg-config --cflags $(VCHAN_PKG)`
 OBJS=xside.o png.o trayicon.o ../gui-common/double-buffer.o ../gui-common/txrx-vchan.o \
 	../gui-common/error.o ../common/list.o
 
@@ -32,13 +33,13 @@
 qubes-guid: $(OBJS)
 	$(CC) -g -pie -o qubes-guid $(OBJS) \
 		-lX11 -lXext -Wall -lm \
-		`pkg-config --libs vchan-$(BACKEND_VMM)` \
+		`pkg-config --libs $(VCHAN_PKG)` \
 		`pkg-config --libs libpng` \
 		`pkg-config --libs libconfig` \
 		`pkg-config --libs libnotify`
 
 qubes-guid.1: qubes-guid
-	help2man --version-string=`cat ../version` --no-info --name="Qubes GUI daemon" ./qubes-guid  > qubes-guid.1
+	LC_ALL=C help2man --version-string=`cat ../version` --no-info --name="Qubes GUI daemon" ./qubes-guid  > qubes-guid.1
 
 clean:
 	rm -f qubes-guid *.o *~
