=== pulse/Makefile ===
--- 
+++ 
@@ -1,7 +1,8 @@
+VCHAN_PKG = $(if $(BACKEND_VMM),vchan-$(BACKEND_VMM),vchan)
 CC ?= gcc
 CFLAGS += -Wall -Wextra -Werror -g -O2
-VCHANLIBS=`pkg-config --libs vchan-$(BACKEND_VMM)`
-VCHANCFLAGS=`pkg-config --cflags vchan-$(BACKEND_VMM)`
+VCHANLIBS=`pkg-config --libs $(VCHAN_PKG)`
+VCHANCFLAGS=`pkg-config --cflags $(VCHAN_PKG)`
 GLIBCFLAGS=`pkg-config --cflags glib-2.0`
 GLIBLIBS=`pkg-config --libs glib-2.0`
 all: module-vchan-sink.so pacat-simple-vchan
