=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
  libvchan-xen-dev,
  python3-dev,
  libpulse-dev,
- libxt-dev,
  libxext-dev,
  libxrandr-dev,
+ libxcb1-dev,
+ libx11-xcb-dev,
  libconfig-dev,
  libpng-dev,
  libnotify-dev,
