## qubes-gui-daemon 4.1.21

=== debian/changelog ===
qubes-gui-daemon (4.1.21-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 26 Mar 2022 14:28:38 +0100

qubes-gui-daemon (4.1.21-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Ignore bad work areas

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 26 Mar 2022 14:28:38 +0100
