## qubes-gui-daemon 4.1.23

=== debian/changelog ===
qubes-gui-daemon (4.1.23-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Mon, 25 Jul 2022 18:04:37 +0200

qubes-gui-daemon (4.1.23-1) wheezy; urgency=medium

  * xside: do not release buffer of the "whole screen" window

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 25 Jul 2022 18:04:37 +0200
