## qubes-gui-daemon 4.1.24

=== pulse/Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
 VCHAN_PKG = $(if $(BACKEND_VMM),vchan-$(BACKEND_VMM),vchan)
 CC ?= gcc
-CFLAGS += -Wall -Wextra -Werror -g -O2
+CFLAGS += -Wall -Wextra -Werror -g -O2 -D_GNU_SOURCE=
 VCHANLIBS=`pkg-config --libs $(VCHAN_PKG)`
 VCHANCFLAGS=`pkg-config --cflags $(VCHAN_PKG)`
 GLIBCFLAGS=`pkg-config --cflags glib-2.0`
 GLIBLIBS=`pkg-config --libs glib-2.0`
-all: module-vchan-sink.so pacat-simple-vchan
+all: pacat-simple-vchan
 pacat-simple-vchan.o: pacat-simple-vchan.c
 	$(CC) $(CFLAGS) -c $(VCHANCFLAGS) -I. $(GLIBCFLAGS) pacat-simple-vchan.c
 pacat-simple-vchan: pacat-simple-vchan.o
