## qubes-gui-daemon 4.1.25

=== debian/changelog ===
qubes-gui-daemon (4.1.25-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 17 Oct 2022 17:51:43 +0200

qubes-gui-daemon (4.1.25-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Fix notification to comply with summary/body format

  [ Demi Marie Obenour ]
  * Actually unset override-redirect when docking

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 17 Oct 2022 17:51:43 +0200
