## qubes-gui-daemon 4.1.26

=== debian/changelog ===
qubes-gui-daemon (4.1.26-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Tue, 07 Feb 2023 16:17:37 +0100

qubes-gui-daemon (4.1.26-1) unstable; urgency=medium

  * Rebuild for bookworm

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 07 Feb 2023 16:17:37 +0100
