## qubes-gui-daemon 4.2.1

=== Makefile ===
--- 
+++ 
@@ -79,3 +79,4 @@
 	(cd shmoverride; $(MAKE) clean)
 	$(MAKE) -C pulse clean
 
+.PHONY: all clean tar install help
