## qubes-gui-daemon 4.2.2

=== debian/changelog ===
qubes-gui-daemon (4.2.2-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 03 Feb 2023 19:22:41 +0100

qubes-gui-daemon (4.2.2-1) unstable; urgency=medium

  * rpm: fix files ownership on install
  * Use new qrexec policy format

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 03 Feb 2023 19:22:41 +0100
