=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
  libvchan-xen-dev,
  python3-dev,
  libpulse-dev,
- libxext-dev,
  libxrandr-dev,
  libxcb1-dev,
+ libxcb-util0-dev,
+ libxcb-shm0-dev,
  libx11-xcb-dev,
  libconfig-dev,
  libpng-dev,
@@ -21,8 +22,8 @@
  help2man
 Standards-Version: 4.1.3
 Homepage: https://qubes-os.org/
-#Vcs-Browser: https://github.com/QubesOS/qubes-gui-daemon
-#Vcs-Git: https://github.com/QubesOS/qubes-gui-daemon.git
+Vcs-Browser: https://github.com/QubesOS/qubes-gui-daemon
+Vcs-Git: https://github.com/QubesOS/qubes-gui-daemon.git
 
 Package: qubes-gui-daemon
 Architecture: any
